Sign in to follow this  
Fusions

Vox with P3D 2.5.12945

Recommended Posts

Sorry guys but can anybody help me?

 

Have read previous posts about VOX and P3D 2.5 having some issues but still can't get mine working.

 

I have never used VOX before and have P3D 2.5.12945 installed as my only simulator and trying to get VOX 6.5 to play (I know 6.51 has issues when P3D is only simulator installed hence using 6.5). All seems to go ok until I try to load VAPanels then it just crashes with VAPanels has stopped working message.

 

Have kept checking the forums and emailed the developer about a week ago but had no response as yet.

 

Any help will be much appreciated as I'm really looking forward to using this programme.

 

Thanks in anticipation

 

Ian

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Just a thought here - although it applies primarily to those FSX users who at some point altered their Uiautomationcore.dll files by deleting or renaming so that they wouldn't have FSX crashes.  I've found that many applications require these - including the new VoxATC setup utilities.  Once Voxatc is installed correctly - the UIautomationcore.dll can again be renamed to prevent fsx crashes.  The dll is only needed to run the various setup utilities, and Vox will run with FSX with these files again disabled.

 

Just thought I'd mention it in case you used to use FSX and have those dll's disabled.  If so - make sure both the system and system64 files versions of UIautomationcore.dll are restored during install of Vox (and any other programs that mysteriously have stopped working).

Share this post


Link to post
Share on other sites

Jer29, thanks for the tip but managed to get hold of Tegwyn who sorted the issue for me. Thanks again anyway.

Share this post


Link to post
Share on other sites

Jer29, thanks for the tip but managed to get hold of Tegwyn who sorted the issue for me. Thanks again anyway.

 

What was your solution? 

 

I am trying to install 6.51 into prepar3d 2.5 -- when I run the VAPanelSelect to set it up it crashes. 

 

I am about to give up. 

Share this post


Link to post
Share on other sites

 

 


I am trying to install 6.51 into prepar3d 2.5

 

I thought 6.51 was just for FSX-SE. 6.50 is for FSX and P3D.

Share this post


Link to post
Share on other sites

I've downloaded the latest version on the website which I assume is 6.51 and compatible with FSX, FSX-Steam and P3D

Share this post


Link to post
Share on other sites

 

 


when I run the VAPanelSelect to set it up it crashes

 

Do you have My Traffic 6 installed by any chance?

Share this post


Link to post
Share on other sites

Yes.

Ok, I had the same problem. Go to C:\Program data\ Lockheed Martin\Prepar3Dv2\simobjects.cfg         When you go down to the entry for the path to My traffic 6, you will notice that it has quotation marks. Remove the quotation marks and run the panel installer again. That should do it.

Share this post


Link to post
Share on other sites

Hi OmniAtlas,

 

You seem to have the same problem as me! I contacted Tegwyn and problem for me seems to be resolved by doing the following...

 

1, If you only have P3D installed then Vox 6.51 doesn't work, you need to use version 6.5

 

2, Then go into c\programdata\Lockheed Martin\P3D v2

 

open the file simobjects.cfg

 

Find the My Traffic entry which will be something like

 

[Entry.9]

"Mytraffic6\Mytraffic\Aircraft" and remove the quotes from around the entry and then save the file.

 

3, Then open the file prepar3d.cfg in C\users\your user name\Appdata\Roaming\Lockheed Martin\P3S v2 and find and change

SimObjectsPath.9 "MyTraffic6\MyTraffic\Aicraft" entry and again remove the quotes. Save the file and exit.

 

Run the indexer again.

 

Now your entry may look slightly different to mine depending on what drive you have saved to but this worked for me so hope it does for you too. I have tried to attach the 6.5 file for you but for some reason it won't attach but if you look at some other posts on this forum about this problem it is there as that's where I got it from!

 

Cheers and good luck..

Share this post


Link to post
Share on other sites

Ok, thanks for the help - I will give it a go and try again tonight. Do you have drop box for sharing purposes?

 

Edit -- found 650 available to download here -- http://voxatc.net/650/

Regards.

Share this post


Link to post
Share on other sites

Finally got it working, downloaded 6.50 and removed the quotation marks as you all mentioned above. 

 

Very strange that these tips are not mentioned on the main website, or fixed up in an update! 

 

Thanks again.

Share this post


Link to post
Share on other sites

Hi OmniAtlas,

 

You seem to have the same problem as me! I contacted Tegwyn and problem for me seems to be resolved by doing the following...

 

1, If you only have P3D installed then Vox 6.51 doesn't work, you need to use version 6.5

 

2, Then go into c\programdata\Lockheed Martin\P3D v2

 

open the file simobjects.cfg

 

Find the My Traffic entry which will be something like

 

[Entry.9]

"Mytraffic6\Mytraffic\Aircraft" and remove the quotes from around the entry and then save the file.

 

3, Then open the file prepar3d.cfg in C\users\your user name\Appdata\Roaming\Lockheed Martin\P3S v2 and find and change

SimObjectsPath.9 "MyTraffic6\MyTraffic\Aicraft" entry and again remove the quotes. Save the file and exit.

 

Run the indexer again.

 

Now your entry may look slightly different to mine depending on what drive you have saved to but this worked for me so hope it does for you too. I have tried to attach the 6.5 file for you but for some reason it won't attach but if you look at some other posts on this forum about this problem it is there as that's where I got it from!

 

Cheers and good luck..

 

I guess I am giving up on Vox. How can they offer a current program that says it is compatible with P3D, and you download it and it won't install, and their are other things that need to be done for it to work? I never could find Simobjects path 9 on my P3D 2.5 with My Traffic installed, so I am going to look for another ATC program. 

Share this post


Link to post
Share on other sites

The mistake with simobjects is not the fault of VOX, it's the My Traffic 6 installer that causes the problem. The path for the simobjects.cfg is listed in two previous posts above. Proflight Emulator works fine with P3D.

Share this post


Link to post
Share on other sites

The mistake with simobjects is not the fault of VOX, it's the My Traffic 6 installer that causes the problem. The path for the simobjects.cfg is listed in two previous posts above. Proflight Emulator works fine with P3D.

 

I guess I am confused. I have P3D, new install and a new install of My Traffic 6. It seems that My traffic is working fine. I looked in the  prepar3d.cfg in C\users\your user name\Appdata\Roaming\Lockheed Martin\P3S v2 and cannot find an entry like this "SimObjectsPath.9 "MyTraffic6\MyTraffic\Aircraft"  . So should this line be inserted in the cfg file, and if so where exactly should it be placed in the  in the PrePar 3d .cfg  file?  I guess  I don't understand how My Traffic seems to be working fine, if a line is missing in the cfg file.  

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this